<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_lV6g4vhYEeyFDdeJpgAVJQ" id="_lV6g4fhYEeyFDdeJpgAVJQ" label="Hex_Color_Codes" purpose="Check hex codes used for HTML or CSS" description="Matches valid 3 or 6 character hex codes used for HTML or CSS.&#xA;Matches fff | #990000 | #cc3366 | #AAAAAA&#xA;Non-Matches #5555 | #ZJK000 | CDCDCDCD" version="0.1" statusCode="Production" item="_lV6g5PhYEeyFDdeJpgAVJQ" displayName="Hex Color Codes">
    <author href="../../../../talend.project#_aBMEUPhYEeyFDdeJpgAVJQ"/>
    <additionalProperties xmi:id="_lV7vAPhYEeyFDdeJpgAVJQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lV7vAfhYEeyFDdeJpgAVJQ" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lV7vAvhYEeyFDdeJpgAVJQ" key="created_date" value="2022-06-30T17:09:48.848+0800"/>
    <additionalProperties xmi:id="_lV7vA_hYEeyFDdeJpgAVJQ" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lV7vBPhYEeyFDdeJpgAVJQ" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lV7vBfhYEeyFDdeJpgAVJQ" key="modified_date" value="2022-06-30T17:09:48.848+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_lV6g4_hYEeyFDdeJpgAVJQ" path="Regex/color"/>
  <dataquality.properties:TDQPatternItem xmi:id="_lV6g5PhYEeyFDdeJpgAVJQ" property="_lV6g4vhYEeyFDdeJpgAVJQ" state="_lV6g4_hYEeyFDdeJpgAVJQ" filename="Hex_Color_Codes_0.1.pattern">
    <pattern href="Hex_Color_Codes_0.1.pattern#_ly9QgcBQEd2Zap05uF3mKA"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
